{
	"name": "form/nc/project-material/init.json",
	"rec": "form/nc/project-material/rec.json",
	"hdr": "form/nc/project-material/hdr.json",
	"grid": "form/nc/project-material/grid.json",
	"layout": "form/nc/project-material/layout.json",
	"javascript": "form/nc/project-material/project-material.js",
	"worker-": "form/nc/project-material/project-material.lua"
}
